<?php
/**
 * @author Dmitriy Khokhlov <admin@optimlab.com>
 * @copyright 2018
 * @name optimblog
 * @version 3.0.0.0-beta
 * @filesource https://github.com/optimlab/optimblog
 * @link optimlab.com
 */
// Heading
$_['heading_title']                         = 'OptimBlog';

// Text
$_['text_extension']                        = 'Расширения';
$_['text_success']                          = 'Настройки OptimBlog успешно изменены!';
$_['text_edit']                             = 'Редактирование OptimBlog';
$_['text_general']                          = 'Основное';
$_['text_information']                      = 'Статьи';
$_['text_view']                             = 'Вид отображения';
$_['text_sort']                             = 'Сортировка';
$_['text_limit']                            = 'Лимит';
$_['text_image']                            = 'Изображения';
$_['text_default']                          = 'По умолчанию';
$_['text_date_asc']                         = 'Дате (начиная с давней)';
$_['text_date_desc']                        = 'Дате (начиная с последней)';
$_['text_name_asc']                         = 'Название (А - Я)';
$_['text_name_desc']                        = 'Название (Я - А)';
$_['text_rating_asc']                       = 'Рейтинг (начиная с низкого)';
$_['text_rating_desc']                      = 'Рейтинг (начиная с высокого)';

// Entry
$_['entry_status']                          = 'Статус';
$_['entry_information_limit']               = 'Лимит статей (Витрина)';
$_['entry_information_description_length']  = 'Количество символов (Витрина)';
$_['entry_information_count']               = 'Количество статей в категории';
$_['entry_information_information_author']  = 'Отображение автора';
$_['entry_information_information_date']    = 'Отображение даты';
$_['entry_information_information_review']  = 'Отображение отзывов';
$_['entry_information_category_author']     = 'Отображение автора';
$_['entry_information_category_date']       = 'Отображение даты';
$_['entry_information_category_review']     = 'Отображение отзывов';
$_['entry_information_category_view']       = 'Вид по умолчанию';
$_['entry_information_category_show']       = 'Отображение статей в категориях';
$_['entry_information_category_sort']       = 'Сортировка';
$_['entry_information_category_sort_show']  = 'Отображение сортировки';
$_['entry_information_category_limit_show'] = 'Отображение лимита';
$_['entry_information_category_view_show']  = 'Отображение кнопок';
$_['entry_image_category']                  = 'Размер изображения в списке категорий';
$_['entry_image_thumb']                     = 'Размер большого изображения статьи';
$_['entry_image_popup']                     = 'Размер всплывающего изображения статьи';
$_['entry_image_information']               = 'Размер изображения в списке статей';
$_['entry_image_additional']                = 'Размер дополнительных изображений статьи';
$_['entry_image_related']                   = 'Размер изображения аналогичных статей';
$_['entry_width']                           = 'Ширина';
$_['entry_height']                          = 'Высота';
$_['entry_review']                          = 'Разрешить отзывы';
$_['entry_review_guest']                    = 'Гостевой отзыв';
$_['entry_captcha']                         = 'Защита от роботов';

// Tab
$_['tab_category']                          = 'Категории';

// Help
$_['help_category_view']                    = 'Определяет, форматирование отображением статей на странице категории.';
$_['help_category_sort']                    = 'Определяет, последовательность отображения статей на странице категории.';
$_['help_information_limit']                = 'Определяет, сколько статей отображается на странице категории.';
$_['help_information_description_length']   = 'Количество символов в кратком описании статьи в категории.';
$_['help_review']                           = 'Включить/Отключить отзывы.';
$_['help_review_guest']                     = 'Разрешить гостям оставлять отзывы.';
$_['help_information_count']                = 'Показывает количество статей в подкатегориях в пользовательской части в верхнем меню. Осторожно!!! Данная настройка увеличивает нагрузку на сервер при большом количестве подкатегорий!';
$_['help_captcha']                          = 'Включение защиты от роботов.';

// Buttons
$_['button_block']                          = 'На всю ширину';
$_['button_list']                           = 'Список';
$_['button_grid']                           = 'Сетка';

// Error
$_['error_warning']                         = 'Ошибка! Проверьте форму на наличие ошибок!';
$_['error_permission']                      = 'У Вас нет прав для изменения настроек!';
$_['error_limit']                           = 'Укажите лимит!';
$_['error_image_thumb']                     = 'Необходимо указать размер большого изображения статьи!';
$_['error_image_popup']                     = 'Необходимо указать размер всплывающего изображения статьи!';
$_['error_image_information']               = 'Необходимо указать размер изображения в списке статей!';
$_['error_image_category']                  = 'Необходимо указать размер изображения в списке категорий!';
$_['error_image_additional']                = 'Необходимо указать размер дополнительных изображений статьи!';
$_['error_image_related']                   = 'Необходимо указать размер изображения аналогичных статей!';
