<?php
/**
 * @author Dmitriy Khokhlov <admin@optimlab.com>
 * @copyright 2018
 * @name optimblog
 * @version 3.0.0.0-beta
 * @filesource https://github.com/optimlab/optimblog
 * @link optimlab.com
 */
// Heading
$_['heading_title']                         = 'OptimBlog';

// Text
$_['text_extension']                        = 'Extensions';
$_['text_success']                          = 'Success: You have modified the OptimBlog!';
$_['text_edit']                             = 'Edit OptimBlog';
$_['text_general']                          = 'General';
$_['text_information']                      = 'Information';
$_['text_view']                             = 'View';
$_['text_sort']                             = 'Sort';
$_['text_limit']                            = 'Limit';
$_['text_image']                            = 'Images';
$_['text_default']                          = 'Default';
$_['text_date_asc']                         = 'Date (Old)';
$_['text_date_desc']                        = 'Date (Last)';
$_['text_name_asc']                         = 'Name (A - Z)';
$_['text_name_desc']                        = 'Name (Z - A)';
$_['text_rating_asc']                       = 'Rating (Lowest)';
$_['text_rating_desc']                      = 'Rating (Highest)';

// Entry
$_['entry_status']                          = 'Status';
$_['entry_information_limit']               = 'Default Items Per Page';
$_['entry_information_description_length']  = 'List Description Limit';
$_['entry_information_count']               = 'Category Article Count';
$_['entry_information_information_author']  = 'Show Author';
$_['entry_information_information_date']    = 'Show Date';
$_['entry_information_information_review']  = 'Show Reviews';
$_['entry_information_category_author']     = 'Show Author';
$_['entry_information_category_date']       = 'Show Date';
$_['entry_information_category_review']     = 'Show Reviews';
$_['entry_information_category_view']       = 'Default View';
$_['entry_information_category_show']       = 'Show articles in categories';
$_['entry_information_category_sort']       = 'Sort';
$_['entry_information_category_sort_show']  = 'Show Sort';
$_['entry_information_category_limit_show'] = 'Show Limit';
$_['entry_information_category_view_show']  = 'Show Buttons';
$_['entry_image_category']                  = 'Category Image Size (W x H)';
$_['entry_image_thumb']                     = 'Article Image Thumb Size (W x H)';
$_['entry_image_popup']                     = 'Article Image Popup Size (W x H)';
$_['entry_image_information']               = 'Article Image List Size (W x H)';
$_['entry_image_additional']                = 'Additional Article Image Size (W x H)';
$_['entry_image_related']                   = 'Related Article Image Size (W x H)';
$_['entry_width']                           = 'Width';
$_['entry_height']                          = 'Height';
$_['entry_review']                          = 'Allow Reviews';
$_['entry_review_guest']                    = 'Allow Guest Reviews';
$_['entry_captcha']                         = 'Captcha';

// Tab
$_['tab_category']                          = 'Category';

// Help
$_['help_category_view']                    = 'Defines the layout of articles by displaying it on the category page.';
$_['help_category_sort']                    = 'Determines the order in which articles appear on the category page.';
$_['help_information_limit']                = 'Determines how many articles appear on the category page.';
$_['help_information_description_length']   = 'The number of characters in the short description of the article in the category.';
$_['help_review']                           = 'Enable/Disable new review entry and display of existing reviews.';
$_['help_review_guest']                     = 'Allow guests to post reviews.';
$_['help_information_count']                = 'Show the number of articles inside the subcategories in the storefront header category menu. Be warned, this will cause an extreme performance hit for stores with a lot of subcategories!';
$_['help_captcha']                          = 'Captcha to use for reviews.';

// Buttons
$_['button_block']                          = 'Block';
$_['button_list']                           = 'List';
$_['button_grid']                           = 'Grid';

// Error
$_['error_warning']                         = 'Warning: Please check the form carefully for errors!';
$_['error_permission']                      = 'Warning: You do not have permission to modify the OptimBlog!';
$_['error_limit']                           = 'Article Limit required!';
$_['error_image_thumb']                     = 'Article Image Thumb Size dimensions required!';
$_['error_image_popup']                     = 'Article Image Popup Size dimensions required!';
$_['error_image_information']               = 'Article List Size dimensions required!';
$_['error_image_category']                  = 'Category List Size dimensions required!';
$_['error_image_additional']                = 'Additional Article Image Size dimensions required!';
$_['error_image_related']                   = 'Related Article Image Size dimensions required!';
